.Maintext {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #FF66CC;
	float: left;
	width: 45%;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF6699;
	border-right-color: #FF6699;
	border-bottom-color: #FF6699;
	border-left-color: #FF6699;
	background-color: #FFFFFF;
}
.Video {
	float: right;
	width: 40%;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.Banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #0000FF;
	background-color: #FFFFCC;
}
h1 {font-family:"Courier New", Courier, monospace,} 
	{font-size:18px}
	{color:#33FF33}.photos {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: #FF0033;
}
.sidebar {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: #FF3300;
	float: right;
	width: 40%;
}
.movie {
	float: right;
	width: 40%;
}
.sidebar2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006600;
	background-color: #FF99FF;
	float: right;
	width: 40%;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.Video2 {
	float: right;
	width: 352px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin: 20px;
}
